color: null
description: null
fieldLayouts:
  5159dea3-2450-44fd-8562-13a824ede638:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T09:57:21+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 86ca3abe-1470-4d16-a9da-2df5e4aa39ea
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 6ab27a91-bd1e-456b-aa68-b220eb7a8fd8 # Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2aae0d8e-4cea-4926-92cc-9a1c5dc3ecb9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 28299698-73d7-4cd3-9e87-ca3b6cb9e3b3 # Font Size
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1fcfdd57-b6cb-4493-bdf2-2f7f6386c8c2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 1f8e8ef2-1c2c-4228-96d5-7af284255ba0 # Text Align
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d65d1c35-ed40-465c-8613-98206b6c0d67
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:04:25+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: a39e2e1e-4a2c-4632-b6e2-10f242572d5f # Max Width
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c531a0eb-1f92-4225-a6f0-40ab68b8f3de
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1bbbc0ec-079f-4423-992d-7f769d8b72cb
        userCondition: null
handle: richText
hasTitleField: true
icon: null
name: 'Rich Text'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
